@font-face {
    font-family: "danalight";
    font-display: swap;
    src: url("../fonts/dana/DanaFaNum-Light.ttf") format("turetype"),
        url("../fonts/dana/DanaFaNum-Light.woff") format("woff"),
        url("../fonts/dana/DanaFaNum-Light.woff2") format("woff2");
}
@font-face {
    font-family: "danaregular";
    font-display: swap;
    src: url("../fonts/dana/DanaFaNum-Regular.ttf") format("turetype"),
        url("../fonts/dana/DanaFaNum-Regular.woff") format("woff"),
        url("../fonts/dana/DanaFaNum-Regular.woff2") format("woff2");
}
@font-face {
    font-family: "danasemibold";
    font-display: swap;
    font-weight: 600;
    src: url("../fonts/dana/DanaFaNum-DemiBold.ttf") format("turetype"),
        url("../fonts/dana/DanaFaNum-DemiBold.woff") format("woff"),
        url("../fonts/dana/DanaFaNum-DemiBold.woff2") format("woff2");
}
@font-face {
    font-family: "danabold";
    font-display: swap;
    src: url("../fonts/dana/DanaFaNum-Bold.ttf") format("turetype"),
        url("../fonts/dana/DanaFaNum-Bold.woff") format("woff"),
        url("../fonts/dana/DanaFaNum-Bold.woff2") format("woff2");
}
@font-face {
    font-family: "danamedium";
    font-display: swap;
    src: url("../fonts/dana/DanaFaNum-Medium.ttf") format("turetype"),
        url("../fonts/dana/DanaFaNum-Medium.woff") format("woff"),
        url("../fonts/dana/DanaFaNum-Medium.woff2") format("woff2");
}
@font-face {
    font-family: "danaextrabold";
    font-display: swap;
    src: url("../fonts/dana/DanaFaNum-ExtraBold.ttf") format("turetype"),
        url("../fonts/dana/DanaFaNum-ExtraBold.woff") format("woff"),
        url("../fonts/dana/DanaFaNum-ExtraBold.woff2") format("woff2");
}
@font-face {
    font-family: "vazir";
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url("../fonts/vazir-matn/Vazirmatn-Regular.ttf") format("turetype"),
        url("../fonts/vazir-matn/Vazir.eot") format("eot"),
        url("../fonts/vazir-matn/Vazir.woff") format("woff"),
        url("../fonts/vazir-matn/Vazirmatn-Regular.woff2") format("woff2");
}
@font-face {
    font-family: "vazir";
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: url("../fonts/vazir-matn/Vazirmatn-Bold.ttf") format("turetype"),
        url("../fonts/vazir-matn/Vazirmatn-Bold.woff2") format("woff2");
}
@font-face {
    font-family: "vazir";
    font-style: normal;
    font-weight: 900;
    font-display: swap;
    src: url("../fonts/vazir-matn/Vazirmatn-ExtraBold.ttf") format("turetype"),
        url("../fonts/vazir-matn/Vazirmatn-ExtraBold.woff2") format("woff2");
}
@font-face {
    font-family: "vazir";
    font-display: block;
    font-weight: normal;
    src: url("../fonts/vazir-matn/Vazir-FD-WOL.ttf") format("turetype"),
        url("../fonts/vazir-matn/Vazir-FD-WOL.eot") format("eot"),
        url("../fonts/vazir-matn/Vazir-FD-WOL.woff") format("woff"),
        url("../fonts/vazir-matn/Vazir-FD-WOL.woff2") format("woff2");
}
@font-face {
    font-family: "roboto";
    src: url("../fonts/Roboto/Roboto-Light.ttf") format("turetype");
    font-display: block;
    font-weight: normal;
}
@font-face {
    font-family: "iransans";
    src: url("../fonts/iransans-light/IRANSansWeb_Light.ttf") format("turetype"),
        url("../fonts/iransans-light/IRANSansWeb_Light.eot") format("eot"),
        url("../fonts/iransans-light/IRANSansWeb_Light.woff") format("woff"),
        url("../fonts/iransans-light/IRANSansWeb_Light.woff2") format("woff2"),
        url("../fonts/iransans-light/iransansdnlight.svg"), format("svg");
    font-display: block;
    font-weight: normal;
}
@font-face {
    font-family: "iransans";
    src: url("../fonts/iransans-light/IRANSansWeb_FaNum_Light.ttf")
            format("turetype"),
        url("../fonts/iransans-light/IRANSansWeb_FaNum_Light.eot") format("eot"),
        url("../fonts/iransans-light/IRANSansWeb_FaNum_Light.woff")
            format("woff"),
        url("../fonts/iransans-light/IRANSansWeb_FaNum_Light.woff2")
            format("woff2");
    font-display: block;
    font-weight: normal;
}

.iransans {
    font-family: "iransans", "roboto", "danalight", "vazir", "danaregular",
        "danasemibold", "danabold";
}

.roboto {
    font-family: "roboto", "danalight", "vazir", "danaregular", "iransans",
        "danasemibold", "danabold";
}

.vazir {
    font-family: "vazir", "danalight", "danaregular", "iransans", "danasemibold",
        "danabold", "roboto";
}

.danaextrabold {
    font-family: "danaextrabold", "danamedium", "danabold", "danaregular",
        "danalight", "vazir", "iransans", "roboto";
}

.danamedium {
    font-family: "danamedium", "danabold", "danaregular", "danalight", "vazir",
        "iransans", "roboto";
}

.danabold {
    font-family: "danabold", "danasemibold", "danaregular", "danalight", "vazir",
        "iransans", "roboto";
}

.danasemibold {
    font-family: "danasemibold", "danaregular", "danalight", "vazir", "iransans",
        "danabold", "roboto";
}

.danaregular {
    font-family: "danaregular", "danalight", "vazir", "iransans", "danasemibold",
        "danabold", "roboto";
}

.danalight {
    font-family: "danalight", "danaregular", "vazir", "iransans", "danasemibold",
        "danabold", "roboto";
}

.fa-secondary {
    opacity: 0.4;
}

* {
    font-family: "danaregular", "danalight", "vazir", "iransans", "danasemibold",
        "danabold", "roboto";
}

body {
    background-color: #f9f9f9;
}

a {
    outline: 0;
}

.trs__s {
    -webkit-transition: 0.2s all ease-in-out;
    -moz-transition: 0.2s all ease-in-out;
    -ms-transition: 0.2s all ease-in-out;
    -o-transition: 0.2s all ease-in-out;
    transition: 0.2s all ease-in-out;
}

.trs__n {
    -webkit-transition: 0.4s all ease-in-out;
    -moz-transition: 0.4s all ease-in-out;
    -ms-transition: 0.4s all ease-in-out;
    -o-transition: 0.4s all ease-in-out;
    transition: 0.4s all ease-in-out;
}

.trs__l {
    -webkit-transition: 0.7s all ease-in-out;
    -moz-transition: 0.7s all ease-in-out;
    -ms-transition: 0.7s all ease-in-out;
    -o-transition: 0.7s all ease-in-out;
    transition: 0.7s all ease-in-out;
}

.trs__xl {
    -webkit-transition: 0.1s all ease-in-out;
    -moz-transition: 0.1s all ease-in-out;
    -ms-transition: 0.1s all ease-in-out;
    -o-transition: 0.1s all ease-in-out;
    transition: 0.1s all ease-in-out;
}

/*
******************* Content Area **
 */

.content-area {
    word-break: break-word !important;
    text-align: justify;
}
.content-area h1,
.content-area h2,
.content-area h3,
.content-area h4,
.content-area h5,
.content-area h6 {
    color: #474747;
    font-weight: 700;
    position: relative;
    line-height: 2;
}
.content-area h1 span,
.content-area h1 span strong,
.content-area h1 strong,
.content-area h2 span,
.content-area h2 span strong,
.content-area h2 strong,
.content-area h3 span,
.content-area h3 span strong,
.content-area h3 strong,
.content-area h4 span,
.content-area h4 span strong,
.content-area h4 strong,
.content-area h5 span,
.content-area h5 span strong,
.content-area h5 strong,
.content-area h6 span,
.content-area h6 span strong,
.content-area h6 strong {
    font-size: inherit !important;
}
.content-area h1,
.content-area h2 {
    font-size: 1.25rem;
}
.content-area h3 {
    font-size: 1rem;
    line-height: 2rem;
}
.content-area h4 {
    font-size: 0.9rem;
    line-height: 2.5rem;
}
.content-area h5 {
    font-size: 0.8rem;
}
.content-area h6 {
    font-size: 0.5rem;
    line-height: 1.5rem;
}
.content-area p {
    color: #374151;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.75rem;
    line-height: 2.2;
    word-spacing: 1.1px;
}
.content-area iframe,
.content-area img,
.content-area video {
    height: 100%;
    margin: 1rem auto;
    max-width: 100% !important;
    width: 100%;
    border-radius: 10px;
}

.content-area audio {
    margin: 2.25rem auto;
    max-width: 100% !important;
    width: 100%;
    border: 2px dashed #bbb;
    border-radius: 4px;
}
.content-area a {
    font-weight: 500;
    transition-duration: 0.2s;
}
.content-area a,
.content-area a strong {
    color: #0097ce;
}
.content-area a:hover {
    text-decoration-line: underline;
}
.content-area strong {
    font-size: inherit;
    font-weight: 700;
}
.content-area ol,
.content-area ul {
    padding-left: 1rem;
    padding-right: 0;
}
.content-area ul {
    margin-bottom: 1.25rem;
    margin-top: 1.25rem;
    list-style: none;
}
.content-area ul li::before {
    content: "🔹";
    margin-left: 8px;
    font-size: 14px;
}
.content-area ul li {
    position: relative;
    list-style-type: none;
    color: #374151;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.75rem;
    text-align: right;
    line-height: 2.2;
    word-spacing: 1.1px;
}
.content-area ol {
    list-style-type: decimal;
    margin-bottom: 1.25rem;
    margin-right: 1rem;
    margin-top: 1.25rem;
}
.content-area blockquote {
    position: relative;
    background-color: #ebecee;
    border-radius: 0.75rem;
    color: #475466;
    font-size: 1rem;
    font-weight: 600;
    line-height: 2.25rem;
    margin-bottom: 2rem;
    margin-top: 2rem;
    padding: 1rem 1.5rem;
    text-align: center;
}
.content-area blockquote p {
    text-align: center;
}
.content-area blockquote::before,
.content-area blockquote::after {
    position: absolute;
    content: "";
    top: 3px;
    right: 8px;
    background-image: url("data:image/svg+xml,%0A%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%2386198f' viewBox='0 0 448 512'%3E%3Cpath d='M0 208C0 146.1 50.1 96 112 96h32c8.8 0 16 7.2 16 16s-7.2 16-16 16H112c-44.2 0-80 35.8-80 80v24.6c9.4-5.4 20.3-8.6 32-8.6h64c35.3 0 64 28.7 64 64v64c0 35.3-28.7 64-64 64H64c-35.3 0-64-28.7-64-64V320 288 208zm32 80v32 32c0 17.7 14.3 32 32 32h64c17.7 0 32-14.3 32-32V288c0-17.7-14.3-32-32-32H64c-17.7 0-32 14.3-32 32zm352-32H320c-17.7 0-32 14.3-32 32v32 32c0 17.7 14.3 32 32 32h64c17.7 0 32-14.3 32-32V288c0-17.7-14.3-32-32-32zM256 320V288 208c0-61.9 50.1-112 112-112h32c8.8 0 16 7.2 16 16s-7.2 16-16 16H368c-44.2 0-80 35.8-80 80v24.6c9.4-5.4 20.3-8.6 32-8.6h64c35.3 0 64 28.7 64 64v64c0 35.3-28.7 64-64 64H320c-35.3 0-64-28.7-64-64V320z'/%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    width: 16px;
    height: 16px;
    -webkit-transform: translateY(-50%) rotate(180deg);
    -moz-transform: translateY(-50%) rotate(180deg);
    -ms-transform: translateY(-50%) rotate(180deg);
    -o-transform: translateY(-50%) rotate(180deg);
    transform: translateY(-50%) rotate(180deg);
}
.content-area blockquote::after {
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    top: auto;
    right: auto;
    bottom: -14px;
    left: 8px;
}
.content-area .table {
    overflow-x: auto;
    display: flex;
}
.table * {
    white-space: nowrap;
}
.content-area .table table {
    border-collapse: collapse;
    width: 100%;
    border-color: #e5e5e5;
    border-top-width: 1px;
    border-right-width: 1px;
}
.content-area .table table th {
    background-color: #efefef;
}
.content-area .table table td,
.content-area .table table th {
    border-color: #e5e5e5;
    border-bottom-width: 1px;
    border-left-width: 1px;
    padding-top: 1rem;
    padding-bottom: 1rem;
    padding-left: 1.5rem;
    padding-right: 1.5rem;
}
.table.table-font-small * {
    font-size: 14px;
}

.btn {
    position: relative;
    display: flex;
    justify-content: center;
    padding-right: 70px;
    -webkit-transition: 0.5s all ease-in-out;
    -moz-transition: 0.5s all ease-in-out;
    -ms-transition: 0.5s all ease-in-out;
    -o-transition: 0.5s all ease-in-out;
    transition: 0.5s all ease-in-out;
    box-shadow: 0 0 8px 5px rgba(255, 255, 255, 0);
    border: 1px solid #fef2d1;
    border-radius: 10px;
    width: 100%;
    padding: 12px 0;
    margin-bottom: 5px;
    overflow: hidden;
    height: 50px;
    background-color: #f5f5f5;
}

.btn span,
.btn svg {
    position: relative;
    z-index: 1;
}
.btn svg {
    fill: #374151;
}

.btn::after {
    position: absolute;
    content: "";
    transform: translate(-50%, -50%) rotate(25deg);
    -webkit-transition: 0.5s all ease-in-out;
    -moz-transition: 0.5s all ease-in-out;
    -ms-transition: 0.5s all ease-in-out;
    -o-transition: 0.5s all ease-in-out;
    transition: 0.5s all ease-in-out;
    top: 50%;
    left: 50%;
    height: 500px;
    width: 80%;
    background-color: #eee;
    z-index: 0;
    border: 1px solid #eee;
}

.btn:hover {
    box-shadow: 0 0 8px 5px rgba(191, 191, 191, 0.088);
    border: 1px solid #eee;
    color: #0097ce;
}

.btn:hover:after {
    width: 100%;
    transform: translate(-50%, -50%) rotate(0);
    background-color: #f9f9f9;
}

.btn-icon {
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    width: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.fa-secondary {
    opacity: 0.4;
}
